Bug 159392 - [New port] x11-themes/gnome-icons-elementary: ElementaryOS icons
Summary: [New port] x11-themes/gnome-icons-elementary: ElementaryOS icons
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-02 20:30 UTC by Allison Reid
Modified: 2011-08-18 16:45 UTC (History)
0 users

See Also:


Attachments
file.txt (4.35 KB, text/plain)
2011-08-02 20:30 UTC, Allison Reid
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Allison Reid 2011-08-02 20:30:12 UTC
It all started with a little blue folder and about five other icons for
Object-Dock. Today, elementary icons is one of the most beautiful,
professional, and popular tango-styled icon sets on Gnome-Look,
it has won editor's choice on UpToDown.com,
inspired many new works such as the popular gnome-colors and new-wave
themes, and has even been proposed and implemented as the default look
for quite a few Linux distributions including Freezy Linux and
Frugalware Linux.

WWW:	http://danrabbit.deviantart.com/art/elementary-Icons-65437279



Gzipped >100KiB shar

Fix: Patch attached with submission follows:
Comment 1 R.Mahmatkhanov 2011-08-11 19:48:30 UTC
Hi, Nicole.

Archive that you submitted with this pr is somehow broken.
Would you mind to repack the shar and post the link to
both gzipped version and plain-text shar version? Thanks.

-- 
Regards,
Ruslan
Comment 2 Nicole Reid 2011-08-13 07:31:03 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 08/11/2011 14:48, Ruslan Mahmatkhanov wrote:
> Hi, Nicole.
> 
> Archive that you submitted with this pr is somehow broken. Would you
> mind to repack the shar and post the link to both gzipped version and
> plain-text shar version? Thanks.
> 


Here they are:

http://update.cooltrainer.org/elementary.shar
http://update.cooltrainer.org/elementary.shar.gz
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.18 (FreeBSD)

iQIcBAEBAgAGBQJORhonAAoJEFN9BImDbF1ydu4P/3BxLqUobzphcTkW4EC3IZah
awfUuL5e/JWCBry/+EhCirUKQT0JWnRnzVSkErqk/q5y6VyKRMWs51kR7fG1ShEO
eysg9VzhTJR4RJjNXH5vSx6y8oDu/Y2+QUCWNWOuj4JGYXIO7oVKGju9uK+xu9K/
GAnwfiKoxx3jttYRSX6VXFW4uN0mv8Z2eWYt6uRRpPq+Ue7M41yv7aX7xtaVxCZy
R4Gnh0FGRC3dTkn9BtU6ovnTol3ogMMk+m1K5dZ+h6EHpgCpHslxnfoDy098uDkT
y+fPXFz6JemWoInulAa7qcIwrBIus5lvBuB/KMifindeBqQ8H51CIgOhNnvpLikc
KFJ/n68oYoai1nIiYcvRyedBSm6JrN32PUz4I8CmuLUeTQUPPo2c9zGSv7CfLpvD
3WWgDork80e/2zGLgACboLrorzA9VqcBUlB7uCY6Xb1C+SwA0KeAU0vPBtbgp3J7
6bxAFJB0aRXDRwYVedn9iRM594tzue6LaXkFqBlsFZAk9jjlvq9Yuted/PXOcZcc
FLOJ3sjfDO9AewO53szEU4tfjGtFXGf4fou4oxrkNUTtF+zrdeqrUn6hsaCBtZiN
33qWGsQpKetjFXnEXVHeBbsYt6bijbStcmWx+qtCV2lxvqNN/0zZp2ifYh9thEXU
f+AA2ONma0vgzL/SwRH/
=J6EE
-----END PGP SIGNATURE-----
Comment 3 R.Mahmatkhanov 2011-08-16 20:34:45 UTC
Nicole Reid wrote on 13.08.2011 10:31:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On 08/11/2011 14:48, Ruslan Mahmatkhanov wrote:
>> Hi, Nicole.
>>
>> Archive that you submitted with this pr is somehow broken. Would you
>> mind to repack the shar and post the link to both gzipped version and
>> plain-text shar version? Thanks.
>>
>
>
> Here they are:
>
> http://update.cooltrainer.org/elementary.shar
> http://update.cooltrainer.org/elementary.shar.gz

Notably nice icon theme. Can please anybody commit?
Port is fine. Here is buildlog:
http://happy-nation.by.ru/ports/tb/8.2/gnome-icon-theme-2.31.0_1.log

-- 
Regards,
Ruslan
Comment 4 Chris Rees freebsd_committer 2011-08-16 21:27:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->crees

I'll take it.
Comment 5 Chris Rees 2011-08-17 11:13:37 UTC
Hm, pkg-plist fails because GPLv2 is installed with everything else 
because of the find in bsd.gnome-icons.mk. I've patched that, and I'm 
testing it before I commit, watch this space!

Chris

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.
Comment 6 dfilter service freebsd_committer 2011-08-17 18:28:03 UTC
crees       2011-08-17 17:27:48 UTC

  FreeBSD ports repository

  Modified files:
    x11-themes           Makefile 
  Added files:
    x11-themes/gnome-icons-elementary Makefile distinfo pkg-descr 
                                      pkg-plist 
  Log:
  It all started with a little blue folder and about five other icons for
  Object-Dock. Today, elementary icons is one of the most beautiful,
  professional, and popular tango-styled icon sets on Gnome-Look,
  it has won editor's choice on UpToDown.com,
  inspired many new works such as the popular gnome-colors and new-wave
  themes, and has even been proposed and implemented as the default look
  for quite a few Linux distributions including Freezy Linux and
  Frugalware Linux.
  
  WWW:    http://danrabbit.deviantart.com/art/elementary-Icons-65437279
  
  PR:             ports/159392
  Submitted by:   Nicole Reid <root@cooltrainer.org>
  
  Revision  Changes    Path
  1.256     +1 -0      ports/x11-themes/Makefile
  1.1       +19 -0     ports/x11-themes/gnome-icons-elementary/Makefile (new)
  1.1       +2 -0      ports/x11-themes/gnome-icons-elementary/distinfo (new)
  1.1       +10 -0     ports/x11-themes/gnome-icons-elementary/pkg-descr (new)
  1.1       +8147 -0   ports/x11-themes/gnome-icons-elementary/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2011-08-17 18:36:31 UTC
crees       2011-08-17 17:36:23 UTC

  FreeBSD doc repository (ports committer)

  Modified files:
    en_US.ISO8859-1/articles/contributors contrib.additional.sgml 
  Log:
  Add Nicole Reid as additional contributor.
  
  PR:             ports/159392
  
  Revision  Changes    Path
  1.1010    +5 -0      doc/en_US.ISO8859-1/articles/contributors/contrib.additional.sgml
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Chris Rees freebsd_committer 2011-08-18 16:45:35 UTC
State Changed
From-To: open->closed

New port added. Thanks!